Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/2124/?format=api
{ "ob_id": 2124, "uuid": "5c56804dc4c88163ef7965645a8ffb83", "title": "Assimilation of Remote-sensed Data for Applications in the Atmospheric and Oceanographic Sciences (ARDAAOS) NERC Research Programme", "abstract": "Atmospheric and oceanographic assimilated data generated by projects under the NERC thematic research programme \"Assimilation of Remote-sensed Data for Applications in the Atmospheric and Oceanographic Sciences\" (1998-2003).", "keywords": "ARDAAOS, NERC, remote sensor", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1500/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1501/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10400/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/2121/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6580/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/9248/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/102806/?format=api" ] }